@charset "UTF-8";


/* --------------------------------------------
 * 1 共通項目
 * -------------------------------------------- */
body {
	font: 150%/1.4 "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS P Gothic", sans-serif;
	background-color: #fff;
	font-style: normal;
	font-weight: 200;
	letter-spacing: 0.1rem;
}

h2{
	font-size: 2em;
	text-align: center;
	font-weight: 900;
	color: #333;
	padding: 30px 0;
}

#wrap {
	width: 950px;
	margin: 0 auto;
	padding: 0;
}
a:link {
	color: #42413C;
	text-decoration: underline;
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

img {
  border: 0;
  padding: 0;
  margin: 0;
	max-width: 100%;
}
a img { 
	border: none;
}

.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}

.table {
	border-top: 2px solid #222;
	border-bottom: 1px solid #222;
	margin-top: 10px;
}
.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #222;
}

/*----- スプライト画像 -----*/

/* --------------------------------------------
 * 2 カラム・ガター類
 * -------------------------------------------- */
.row { margin-bottom: 10px;}
.mb30 {margin-bottom: 20px;}
.mb50 { margin-bottom: 50px;}
.mb80 {margin-bottom: 80px;}
.pr5 {padding-right: 5px;}
.pt30 {padding-top: 30px;}
.pb30 {padding-bottom: 20px;}


/* --------------------------------------------
 * 3 ヘッダー
 * -------------------------------------------- */
header {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/*----- cta -----*/
.cta {
	box-sizing: border-box;
	margin: 10px 0;
	padding: 0;
	list-style: none;
}
.cta li, .cta li a {
	display: inline-block;
}
.cta li, .cta li a { width: 312px;}
.cta li a {
	display: block;
    width: 310px;
	height: 109px;
	overflow: hidden;
    background: url('images/slice.png') 0 0 no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}
.cta li.plan-list a { background-position: -321px 0;}
.cta li.tel a { background-position: -643px 0;}

.cta li a:hover {height: -109px;}
.cta li.aki a:hover { background-position: 0 -109px;}
.cta li.plan-list a:hover { background-position: -321px -109px;}
.cta li.tel a:hover { background-position: -643px -109px;}

/*----- ナビゲーション -----*/
nav ul {
	max-width: 970px;
	padding: 0;
  margin-bottom: 50px;
	list-style: 0;
}
nav ul li {
	display: table-cell;
	*display:inline;
	*zoom: 1;
	margin: 0; 
	padding: 0;
}
nav ul li, nav ul li a { width: 135px;}

nav ul li a {
	display: block;
    width: 135px;
	height: 39px;
	overflow: hidden;
    background: url('images/slice.png') 0 -220px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}

nav ul li.bis a { background-position: -135px -220px;}
nav ul li.lei a { background-position: -270px -220px;}
nav ul li.room a { background-position: -405px -220px;}
nav ul li.food a { background-position: -540px -220px;}
nav ul li.rent a { background-position: -675px -220px;}
nav ul li.acs a { background-position: -810px -220px;}

nav ul li a:hover { height: -259px;}
nav ul li.top a:hover { background-position: 0 -259px;}
nav ul li.bis a:hover { background-position: -135px -259px;}
nav ul li.lei a:hover { background-position: -270px -259px;}
nav ul li.room a:hover { background-position: -405px -259px;}
nav ul li.food a:hover { background-position: -540px -259px;}
nav ul li.rent a:hover { background-position: -675px -259px;}
nav ul li.acs a:hover { background-position: -810px -259px;}

/* --------------------------------------------
 * 3 フッター
 * -------------------------------------------- */
footer {
	background-color: #eee;
	padding: 10px 5px 50px;
	margin-top: 50px;
}
/*----- HOTEL LIST -----*/
.pha a, .hrs a, .ei a, .rg a {
	display: block;
    width: 210px;
	height: 92px;
	overflow: hidden;   
	text-indent: 100%;
	white-space: nowrap;
	margin: 0 auto;
}
.pha a  { background: url('images/slice.png') 0 -610px no-repeat;}
.hrs a { background: url('images/slice.png') -210px -610px no-repeat;}
.ei a { background: url('images/slice.png') -420px -610px no-repeat;}
.rg a { background: url('images/slice.png') -630px -610px no-repeat;}

.pha a:hover, .hrs a:hover, .ei a:hover, .rg a:hover {height: -702px;}
.pha a:hover { background-position: 0px -702px;}
.hrs a:hover { background-position: -210px -702px;}
.ei a:hover { background-position: -420px -702px;}
.rg a:hover { background-position: -630px -702px;}

/* --------------------------------------------
 * 4 メインコンテンツ
 * -------------------------------------------- */
/*----- メインのおすすめプラン -----*/
.mainplan {
  background: #f0f0f0;
  padding: 5px;
  border-radius: 10px;
  margin-bottom: 50px;
}
.mainplan h2, .title {
	line-height: 1.4;
	display: inline-block;
	width: 100%;
  padding: 0;
}
.mainplan h2 span, .title span {
	font-size: .5em;
	letter-spacing: 0.1em;
}
.mainplan h2 span:before, .title span:before {
	content: '';
    top: 50%;
    display: inline-block;
    width: 1.5em;
    height: 2px;
    background-color: #47bae6;
    -moz-transform: rotate(60deg);
    -webkit-transform: rotate(60deg);
    -ms-transform: rotate(60deg);
    transform: rotate(60deg);
}
.mainplan h2 span:after, .title span:after {
	content: "";
    top: 50%;
    display: inline-block;
    width: 1.5em;
    height: 2px;
    background-color: #47bae6;
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    transform: rotate(-60deg);
}
.mainplan p { 
	font-size: 0.8em;
	padding-top: 0.8em;
	text-align: center;
	font-weight: bold;
}

/*----- その他のプラン -----*/
.planzone {
	background-color: #a0b6c1;
	border-radius: 5px;
	box-sizing: border-box;
	margin: 0;
	padding: 0 0 30px 0;
	list-style: none;
	text-align: center;
}
.planzone h3 {
	text-align: center;
	font-weight: 900;
	font-size: 20px;
	color: #000;
	padding: 15px;
}
.planzone li, .planzone li a {
	display: inline-block;
}
.planzone li, .planzone li a { width: 400px;}
.planzone li a {
	display: block;
    width: 400px;
	height: 74px;
	overflow: hidden;
    background: url('images/slice.png') 0 -299px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}
.planzone li.pu a { background-position: -430px -299px;}

.planzone li a:hover {height: -374px;}
.planzone li.ku a:hover { background-position: 0px -374px;}
.planzone li.pu a:hover { background-position: -430px -374px;}

/*----- NEWS -----*/
.news {
	border: #999 dashed 4px;
	background-color: #f2f2f2;
	padding: 20px;
	list-style-position: inside;
}
.news li {
  list-style-type: disc;
  margin-left: 30px;
}

/*----- CTA BOTTOM -----*/
.jal a, .ana a, .mag a, .camp a {
	display: block;
    width: 235px;
	height: 70px;
	overflow: hidden;   
	text-indent: 110%;
	white-space: nowrap;
	margin: 0 0 10px -20px;
}
.jal a  { background: url('images/slice.png') 0 -450px no-repeat;}
.ana a { background: url('images/slice.png') -235px -450px no-repeat;}
.mag a { background: url('images/slice.png') -470px -450px no-repeat;}
.camp a { background: url('images/slice.png') -705px -450px no-repeat;}

.jal a:hover, .ana a:hover, .mag a:hover, .camp a:hover {height: -525px;}
.jal a:hover { background-position: 0px -525px;}
.ana a:hover { background-position: -235px -525px;}
.mag a:hover { background-position: -470px -525px;}
.camp a:hover { background-position: -705px -525px;}

/*----- 下層おすすめプラン用 -----*/
.plan a span  {
	display: inline-block;
	width: 100%;
	font-size: .8em;
	text-align: center;
	text-decoration: underline;
}

/*-----
  ビジネス・レジャーページ
-------*/
/***** タイムライン *****/
.cbp_tmtimeline a {
	color: #222;
	text-decoration: underline;
}
.cbp_tmtimeline a:hover {
	color: #000;
}
.cbp_tmtimeline h2 {
	color: #222;
	text-align: left;
}
.cbp_tmtimeline h4 , .fin span {
color: #333;
}
.cbp_tmtimeline .bp-icon:after {
	font-family: 'bpicons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-align: center;
	color: #222;
	-webkit-font-smoothing: antialiased;
}

.cbp_tmtimeline {
	margin: 50px 0 0 0;
	padding: 0;
	list-style: none;
	position: relative;
} 

/* The line */
.cbp_tmtimeline:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	width: 10px;
	background: #222;
	left: 20%;
	margin-left: -10px;
}

.cbp_tmtimeline > li {
	position: relative;
}

/* The date/time */
.cbp_tmtimeline > li .cbp_tmtime {
	display: block;
	width: 25%;
	padding-right: 100px;
	position: absolute;
}

.cbp_tmtimeline > li .cbp_tmtime span {
	display: block;
	text-align: right;
}

.cbp_tmtimeline > li .cbp_tmtime span:first-child {
	font-size: 0.9em;
	color: #bdd0db;
}

.cbp_tmtimeline > li .cbp_tmtime span:last-child {
	font-size: 2.9em;
	color: #222;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmtime span:last-child {
	color: #555;
}

/* Right content */
.cbp_tmtimeline > li .cbp_tmlabel {
	margin: 0 0 15px 25%;
	background: #ddd;
	color: #222;
	padding: 2em;
	font-size: 1.2em;
	font-weight: 300;
	line-height: 1.4;
	position: relative;
	border-radius: 5px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel {
	background: #eee;
}

.cbp_tmtimeline > li .cbp_tmlabel h2 { 
	margin-top: 0px;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #222;
	font-size: 1.2em;
}
.cbp_tmtimeline > li .cbp_tmlabel p {
padding: 10px 0;
font-size: .9em;
}
.cbp_tmtimeline > li .cbp_tmlabel span {
	font-size: .6em;
	text-align: center;
	display: block;
	padding-top: 5px;
	
}

.hiroshi {
	position: relative;
}
.hiroshi:before {
	content: url(images/bis/hiroshi.png);
	position: absolute;
	right: 0;
	top: -70px;
	padding:0;
}
.hiroshi2{
	background: url(images/bis/hiroshi2.png);
	width: 158px;
	height: 162px;
	position: absolute;
	z-index: 1;
	margin-left: 105px;
	margin-top: -170px;
}

.hiroko {
	position: relative;
}
.hiroko:before {
	content: url(images/lei/hiroko.png);
	position: absolute;
	right: 0;
	top: -70px;
	padding:0;
}
.hiroko2{
	background: url(images/lei/hiroko2.png);
	width: 158px;
	height: 162px;
	position: absolute;
	z-index: 1;
	margin-left: 105px;
	margin-top: -170px;
}

/* The triangle */
.cbp_tmtimeline > li .cbp_tmlabel:after {
	right: 100%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-right-color: #ddd;
	border-width: 10px;
	top: 10px;
}

.cbp_tmtimeline > li:nth-child(odd) .cbp_tmlabel:after {
	border-right-color: #eee;
}

/* The icons */
.cbp_tmtimeline > li .cbp_tmicon, #lei .cbp_tmicon {
	width: 40px;
	height: 40px;
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	font-size: 1.4em;
	line-height: 40px;
	-webkit-font-smoothing: antialiased;
	position: absolute;
	color: #fff;
	background: #46a4da;
	border-radius: 50%;
	box-shadow: 0 0 0 8px #222;
	text-align: center;
	left: 20%;
	top: 0;
	margin: 0 0 0 -25px;
}
#lei .cbp_tmicon {background: #f7ce3e;}

/*-----
  お部屋のご案内ページ
-------*/
/*----- サブナビゲーション -----*/
.subrm ul {
	margin: 0 0 0 20px;
	padding: 0;
	list-style: none;
}
.subrm li, .subrm li a {
	display: table-cell;
	*display:inline;
	*zoom: 1;
	margin: 0; 
	padding: 0;
}
.subrm li a {
	display: block;
    width: 237px;
	height: 80px;
	overflow: hidden;
    background: url('images/slice.png') 0 -1065px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}

.subrm li.am a { background-position: -237px -1065px;}
.subrm li.bed a { background-position: -474px -1065px;}
.subrm li.fec a { background-position: -711px -1065px;}

.subrm li a:hover {height: -1145px;}
.subrm li.rooms a:hover { background-position: 0 -1145px;}
.subrm li.am a:hover { background-position: -237px -1145px;}
.subrm li.bed a:hover { background-position: -474px -1145px;}
.subrm li.fec a:hover { background-position: -711px -1145px;}

/*----- アメニティバナー -----*/
.ame a {
	display: block;
    width: 380px;
	height: 67px;
	overflow: hidden;   
	text-indent: 110%;
	white-space: nowrap;
	margin: 20px 0 0 -20px;
}
.ame a  { background: url('images/slice.png') 0 -855px no-repeat;}
.ame a:hover {
	height: -855px;
	background-position: -380px -855px;
}

/*----- アメニティテキスト一覧 -----*/
/* 二重線ボックス */
.w-border {
  border: double 3px #222;
  background-color: #fff;
  padding: 10px 20px;
}
.w-border p {font-weight: bold;}
.w-border span {font-size: .8em;}
/* 縦の境界線 */
.b-right {border-right: 1px solid #222;}

/*-----
  お食事のご案内ページ
-------*/
/*----- サブナビゲーション -----*/
.subfd ul {
	margin: 0 0 0 120px;
	padding: 0;
	list-style: none;
}
.subfd li, .subfd li a {
	display: table-cell;
	*display:inline;
	*zoom: 1;
	margin: 0; 
	padding: 0;
}
.subfd li a {
	display: block;
    width: 237px;
	height: 80px;
	overflow: hidden;
    background: url('images/slice.png') 0 -1230px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}

.subfd li.lg a { background-position: -237px -1230px;}
.subfd li.ft a { background-position: -474px -1230px;}

.subfd li a:hover {height: -1310px;}
.subfd li.bf a:hover { background-position: 0 -1310px;}
.subfd li.lg a:hover { background-position: -237px -1310px;}
.subfd li.ft a:hover { background-position: -474px -1310px;}

/*----- 朝食モーダル -----*/
#open01, #open02, #open03 {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	position: absolute;
}

.close_overlay {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	background: #000;
	opacity: 0.5;
	z-index: 5;
}

.modal_window {
	top: 25%;
	left: 45%;
	margin: -150px 0 0 -200px;
	width: 600px;
	height: 550px;
  border-radius: 10px;
	text-align: center;
	display: block;
	background: #fff;
	position: absolute;
	z-index: 10;
	-webkit-transform: scale(0);
  border: 1px #ccc solid;
}

.modal_window h2 {
	text-align: center;
  padding: 0;
}
.modal_window p {
	padding: 0 15px 15px 15px;
  text-align: left;
}

/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
	0% {opacity: 0;display: block;}
	100% {opacity: 1;}
}

div#modal div:target {
	-webkit-animation-name: modalFadeIn;
  	-webkit-animation-duration: 1s;
  	-webkit-animation-iteration-count: 1;
	opacity: 1;
	display: block;
}

@-webkit-keyframes modalScale {
	0% {opacity: 0;display: block; -webkit-transform:scale(0);}
	100% {opacity: 1; -webkit-transform:scale(1);}
}
div#modal div:target .modal_window {
	-webkit-animation-name: modalScale;
  	-webkit-animation-duration: 1s;
  	-webkit-animation-iteration-count: 1;
	-webkit-transform:scale(1);
	opacity: 1;
	display: block;
}
/*----- 朝食付きバナー -----*/
.b-plan a {
	display: block;
    width: 380px;
	height: 67px;
	overflow: hidden;   
	text-indent: 110%;
	white-space: nowrap;
	margin: 20px 0 0 -20px;
	background: url('images/slice.png') 0 -980px no-repeat;
}
.b-plan a:hover {
	height: -980px;
	background-position: -380px -980px;
}

/*----- 画像を下揃えにする -----*/
.shita-a {margin-top: 40px;}
.shita-b { margin-top: 20px;}

/*-----
  サービスページ
-------*/
/*----- サブナビゲーション -----*/
.subrent {
	background: url(images/rent/subnav-bg.png) 0 0 no-repeat;
	height: 100px;
}
.subrent ul {
	margin: 0 0 0 130px;
	padding: 0;
	list-style: none;
}
.subrent li, .subrent li a {
	display: table-cell;
	*display:inline;
	*zoom: 1;
	margin: 0; 
	padding: 0;
}
.subrent li a {
	display: block;
    width: 237px;
	height: 80px;
	overflow: hidden;
    background: url('images/slice.png') 0 -1390px no-repeat;
	text-indent: 100%;
	white-space: nowrap;
}

.subrent li.bike a { background-position: -237px -1390px;}
.subrent li.tuk a { background-position: -474px -1390px;}

.subrent li a:hover {height: -1470px;}
.subrent li.od a:hover { background-position: 0 -1470px;}
.subrent li.bike a:hover { background-position: -237px -1470px;}
.subrent li.tuk a:hover { background-position: -474px -1470px;}

